
/* ****************** 이미지  ****************** */

.img_64826_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_64826_ * {box-sizing:border-box;}
.img_64826_ a {display:block; text-decoration:none;}
.img_64826_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64827_ {font-size:0;}
.title_64827_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64827_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64827_.style_top p {padding-top:10px;}
.title_64827_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64827_.style_right p {padding-right:14px;}
.title_64827_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64827_.style_bottom p {padding-bottom:12px;}
.title_64827_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64827_.style_left p {padding-left:14px;}
.title_64827_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64827_.style_circle1 p {padding-left:20px;}
.title_64827_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64827_.style_circle2 p {padding-left:20px;}
.title_64827_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_64828_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64828_ > div:after {content:''; display:block; clear:both;}
.layout_64828_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_64828_ {min-width:640px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_64834_ p {
  	width:640px;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_64833_ {font-size:0;}
.title_64833_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_64833_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_64833_.style_top p {padding-top:10px;}
.title_64833_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64833_.style_right p {padding-right:14px;}
.title_64833_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64833_.style_bottom p {padding-bottom:12px;}
.title_64833_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64833_.style_left p {padding-left:14px;}
.title_64833_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64833_.style_circle1 p {padding-left:20px;}
.title_64833_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64833_.style_circle2 p {padding-left:20px;}
.title_64833_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_64832_ p {
  	width:640px;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_64831_ {font-size:0;}
.title_64831_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_64831_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_64831_.style_top p {padding-top:10px;}
.title_64831_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64831_.style_right p {padding-right:14px;}
.title_64831_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64831_.style_bottom p {padding-bottom:12px;}
.title_64831_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64831_.style_left p {padding-left:14px;}
.title_64831_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64831_.style_circle1 p {padding-left:20px;}
.title_64831_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64831_.style_circle2 p {padding-left:20px;}
.title_64831_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_64830_ p {
  	width:640px;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_64829_ {font-size:0;}
.title_64829_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_64829_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_64829_.style_top p {padding-top:10px;}
.title_64829_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64829_.style_right p {padding-right:14px;}
.title_64829_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64829_.style_bottom p {padding-bottom:12px;}
.title_64829_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64829_.style_left p {padding-left:14px;}
.title_64829_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64829_.style_circle1 p {padding-left:20px;}
.title_64829_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64829_.style_circle2 p {padding-left:20px;}
.title_64829_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_64835_ p {
  	width:640px;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_64836_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_64836_ * {box-sizing:border-box;}
.img_64836_ a {display:block; text-decoration:none;}
.img_64836_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64837_ {font-size:0;}
.title_64837_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64837_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64837_.style_top p {padding-top:10px;}
.title_64837_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64837_.style_right p {padding-right:14px;}
.title_64837_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64837_.style_bottom p {padding-bottom:12px;}
.title_64837_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64837_.style_left p {padding-left:14px;}
.title_64837_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64837_.style_circle1 p {padding-left:20px;}
.title_64837_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64837_.style_circle2 p {padding-left:20px;}
.title_64837_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_64838_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_64838_ * {box-sizing:border-box;}
.img_64838_ a {display:block; text-decoration:none;}
.img_64838_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64839_ {font-size:0;}
.title_64839_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64839_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64839_.style_top p {padding-top:10px;}
.title_64839_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64839_.style_right p {padding-right:14px;}
.title_64839_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64839_.style_bottom p {padding-bottom:12px;}
.title_64839_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64839_.style_left p {padding-left:14px;}
.title_64839_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64839_.style_circle1 p {padding-left:20px;}
.title_64839_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64839_.style_circle2 p {padding-left:20px;}
.title_64839_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_64840_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64840_ > div:after {content:''; display:block; clear:both;}
.layout_64840_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_64840_ {min-width:640px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_64841_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_64841_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_64841_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_64841_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_64841_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_64841_ span {padding-right:.5em; font-size:1em;}
